clang 10.0.0git

Classes | Functions
clang::driver::tools::msp430 Namespace Reference

## Classes
class | Linker

## Functions
void | getMSP430TargetFeatures (const Driver &D, const llvm::opt::ArgList &Args, std::vector< llvm::StringRef > &Features)

## Function Documentation

## ◆ getMSP430TargetFeatures()

void clang::driver::tools::msp430::getMSP430TargetFeatures | ( | const Driver & | D,
|  | const llvm::opt::ArgList & | Args,
|  | std::vector< llvm::StringRef > & | Features
| ) |  |

Referenced by getHWMultLib(), getTargetFeatures(), and clang::driver::tools::msp430::Linker::isLinkJob().